---

- hosts: nodes
  roles:
  - ../collect_ips

- hosts: local
  tasks:
  - include_vars:
      dir: '{{src}}/network/collect_ips/vars/'

  - name: Print all ips
  # prime. /stackoverflow.com/a/40325864
    vars:
      msg: |
        root: {{src}}

        Node ips:
        n1: {{get_IP_n1}}
        n2: {{get_IP_n2}}
    debug:
      msg: "{{ msg.split('\n')[:-1] }}"
